Skip to content. Skip to navigation
McGill Home SOCS Home
Personal tools
 

Heartbleed vulnerability at CS

All our diskless clients in Trottier have been patched, and old versions of OpenSSL running on our other web servers were not affected by this bug. We are working diligently to patch any remaining vulnerable systems at CS while keeping abreast of the latest developments relating to Heartbleed.